package LasTres::DAO::Players;

use v5.36.0;

use strict;
use warnings;

use feature 'signatures';

use Moo;

use LasTres::Schema;


sub ResultSet {
    my $schema = LasTres::Schema->Schema;
    my $result_set = $schema->resultset('Player');
    return $result_set;
}
1;
